/*     402805 : HTML 편집기      */
.html__402805__ * {line-height:1.4em}

/*     402815 : 번호 입력형 타이틀      */
.number_title__402815__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__402815__ ul li{display:table;width:100%;border-bottom:1px solid #d00000;font-size:18px; line-height:1.5em;}
.number_title__402815__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #d00000; border-top:1px solid #d00000;background:#d00000;
	font-weight:normal; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__402815__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #d00000;
	font-weight:normal; color:#777777; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__402815__.s_size_75 span{font-size:.75em;}
.number_title__402815__.s_size_100 span{font-size:1em;}
.number_title__402815__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__402815__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__402815__.s_size_200 i{border-width:2px;}
.number_title__402815__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__402815__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__402815__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__402815__ ul li{font-size:14px;}
}

/*     402825 : HTML 편집기      */
.html__402825__ * {line-height:1.4em}

/*     402835 : 번호 입력형 타이틀      */
.number_title__402835__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__402835__ ul li{display:table;width:100%;border-bottom:1px solid #d00000;font-size:18px; line-height:1.5em;}
.number_title__402835__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #d00000; border-top:1px solid #d00000;background:#d00000;
	font-weight:normal; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__402835__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #d00000;
	font-weight:normal; color:#777777; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__402835__.s_size_75 span{font-size:.75em;}
.number_title__402835__.s_size_100 span{font-size:1em;}
.number_title__402835__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__402835__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__402835__.s_size_200 i{border-width:2px;}
.number_title__402835__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__402835__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__402835__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__402835__ ul li{font-size:14px;}
}

/*     402845 : 번호 입력형 타이틀      */
.number_title__402845__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__402845__ ul li{display:table;width:100%;border-bottom:1px solid #d00000;font-size:18px; line-height:1.5em;}
.number_title__402845__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #d00000;border-top:1px solid #d00000;background:#d00000;
	font-weight:normal; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__402845__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #d00000;
	font-weight:normal; color:#777777; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__402845__.s_size_75 span{font-size:.75em;}
.number_title__402845__.s_size_100 span{font-size:1em;}
.number_title__402845__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__402845__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__402845__.s_size_200 i{border-width:2px;}
.number_title__402845__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__402845__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__402845__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__402845__ ul li{font-size:14px;}
}

/*     402855 : HTML 편집기      */
.html__402855__ * {line-height:1.4em}

/*     402865 : 번호 입력형 타이틀      */
.number_title__402865__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__402865__ ul li{display:table;width:100%;border-bottom:1px solid #d00000;font-size:18px; line-height:1.5em;}
.number_title__402865__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #d00000; border-top:1px solid #d00000;background:#d00000;
	font-weight:normal; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__402865__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #d00000;
	font-weight:normal; color:#777777; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__402865__.s_size_75 span{font-size:.75em;}
.number_title__402865__.s_size_100 span{font-size:1em;}
.number_title__402865__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__402865__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__402865__.s_size_200 i{border-width:2px;}
.number_title__402865__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__402865__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__402865__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__402865__ ul li{font-size:14px;}
}

/*     402875 : HTML 편집기      */
.html__402875__ * {line-height:1.4em}

/*     402885 : 번호 입력형 타이틀      */
.number_title__402885__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__402885__ ul li{display:table;width:100%;border-bottom:1px solid #d00000;font-size:18px; line-height:1.5em;}
.number_title__402885__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #d00000; border-top:1px solid #d00000;background:#d00000;
	font-weight:normal; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__402885__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #d00000;
	font-weight:normal; color:#777777; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__402885__.s_size_75 span{font-size:.75em;}
.number_title__402885__.s_size_100 span{font-size:1em;}
.number_title__402885__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__402885__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__402885__.s_size_200 i{border-width:2px;}
.number_title__402885__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__402885__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__402885__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__402885__ ul li{font-size:14px;}
}

/*     402895 : 번호 입력형 타이틀      */
.number_title__402895__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__402895__ ul li{display:table;width:100%;border-bottom:1px solid #d00000;font-size:18px; line-height:1.5em;}
.number_title__402895__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #d00000;border-top:1px solid #d00000;background:#d00000;
	font-weight:normal; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__402895__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #d00000;
	font-weight:normal; color:#777777; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__402895__.s_size_75 span{font-size:.75em;}
.number_title__402895__.s_size_100 span{font-size:1em;}
.number_title__402895__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__402895__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__402895__.s_size_200 i{border-width:2px;}
.number_title__402895__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__402895__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__402895__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__402895__ ul li{font-size:14px;}
}

/*     402905 : HTML 편집기      */
.html__402905__ * {line-height:1.4em}

/*     402915 : 번호 입력형 타이틀      */
.number_title__402915__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__402915__ ul li{display:table;width:100%;border-bottom:1px solid #d00000;font-size:18px; line-height:1.5em;}
.number_title__402915__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #d00000; border-top:1px solid #d00000;background:#d00000;
	font-weight:normal; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__402915__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #d00000;
	font-weight:normal; color:#777777; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__402915__.s_size_75 span{font-size:.75em;}
.number_title__402915__.s_size_100 span{font-size:1em;}
.number_title__402915__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__402915__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__402915__.s_size_200 i{border-width:2px;}
.number_title__402915__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__402915__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__402915__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__402915__ ul li{font-size:14px;}
}

/*     402925 : HTML 편집기      */
.html__402925__ * {line-height:1.4em}

/*     402935 : 번호 입력형 타이틀      */
.number_title__402935__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__402935__ ul li{display:table;width:100%;border-bottom:1px solid #d00000;font-size:18px; line-height:1.5em;}
.number_title__402935__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #d00000; border-top:1px solid #d00000;background:#d00000;
	font-weight:normal; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__402935__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #d00000;
	font-weight:normal; color:#777777; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__402935__.s_size_75 span{font-size:.75em;}
.number_title__402935__.s_size_100 span{font-size:1em;}
.number_title__402935__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__402935__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__402935__.s_size_200 i{border-width:2px;}
.number_title__402935__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__402935__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__402935__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__402935__ ul li{font-size:14px;}
}

/*     402945 : HTML 편집기      */
.html__402945__ * {line-height:1.4em}

/*     402955 : 번호 입력형 타이틀      */
.number_title__402955__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__402955__ ul li{display:table;width:100%;border-bottom:1px solid #d00000;font-size:18px; line-height:1.5em;}
.number_title__402955__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #d00000; border-top:1px solid #d00000;background:#d00000;
	font-weight:normal; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__402955__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #d00000;
	font-weight:normal; color:#777777; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__402955__.s_size_75 span{font-size:.75em;}
.number_title__402955__.s_size_100 span{font-size:1em;}
.number_title__402955__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__402955__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__402955__.s_size_200 i{border-width:2px;}
.number_title__402955__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__402955__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__402955__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__402955__ ul li{font-size:14px;}
}

/*     402965 : HTML 편집기      */
.html__402965__ * {line-height:1.4em}

/*     402975 : 번호 입력형 타이틀      */
.number_title__402975__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__402975__ ul li{display:table;width:100%;border-bottom:1px solid #d00000;font-size:18px; line-height:1.5em;}
.number_title__402975__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #d00000; border-top:1px solid #d00000;background:#d00000;
	font-weight:normal; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__402975__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #d00000;
	font-weight:normal; color:#777777; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__402975__.s_size_75 span{font-size:.75em;}
.number_title__402975__.s_size_100 span{font-size:1em;}
.number_title__402975__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__402975__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__402975__.s_size_200 i{border-width:2px;}
.number_title__402975__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__402975__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__402975__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__402975__ ul li{font-size:14px;}
}

/*     402985 : HTML 편집기      */
.html__402985__ * {line-height:1.4em}

/*     402995 : 번호 입력형 타이틀      */
.number_title__402995__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__402995__ ul li{display:table;width:100%;border-bottom:1px solid #d00000;font-size:18px; line-height:1.5em;}
.number_title__402995__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #d00000; border-top:1px solid #d00000;background:#d00000;
	font-weight:normal; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__402995__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #d00000;
	font-weight:normal; color:#777777; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__402995__.s_size_75 span{font-size:.75em;}
.number_title__402995__.s_size_100 span{font-size:1em;}
.number_title__402995__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__402995__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__402995__.s_size_200 i{border-width:2px;}
.number_title__402995__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__402995__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__402995__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__402995__ ul li{font-size:14px;}
}

/*     403005 : 번호 입력형 타이틀      */
.number_title__403005__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__403005__ ul li{display:table;width:100%;border-bottom:1px solid #d00000;font-size:18px; line-height:1.5em;}
.number_title__403005__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #d00000;border-top:1px solid #d00000;background:#d00000;
	font-weight:normal; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__403005__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #d00000;
	font-weight:normal; color:#777777; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__403005__.s_size_75 span{font-size:.75em;}
.number_title__403005__.s_size_100 span{font-size:1em;}
.number_title__403005__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__403005__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__403005__.s_size_200 i{border-width:2px;}
.number_title__403005__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__403005__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__403005__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__403005__ ul li{font-size:14px;}
}

/*     403015 : 번호 입력형 타이틀      */
.number_title__403015__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__403015__ ul li{display:table;width:100%;border-bottom:1px solid #d00000;font-size:18px; line-height:1.5em;}
.number_title__403015__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #d00000;border-top:1px solid #d00000;background:#d00000;
	font-weight:normal; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__403015__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #d00000;
	font-weight:normal; color:#777777; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__403015__.s_size_75 span{font-size:.75em;}
.number_title__403015__.s_size_100 span{font-size:1em;}
.number_title__403015__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__403015__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__403015__.s_size_200 i{border-width:2px;}
.number_title__403015__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__403015__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__403015__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__403015__ ul li{font-size:14px;}
}

/*     403025 : 번호 입력형 타이틀      */
.number_title__403025__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__403025__ ul li{display:table;width:100%;border-bottom:1px solid #d00000;font-size:18px; line-height:1.5em;}
.number_title__403025__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #d00000;border-top:1px solid #d00000;background:#d00000;
	font-weight:normal; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__403025__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #d00000;
	font-weight:normal; color:#777777; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__403025__.s_size_75 span{font-size:.75em;}
.number_title__403025__.s_size_100 span{font-size:1em;}
.number_title__403025__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__403025__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__403025__.s_size_200 i{border-width:2px;}
.number_title__403025__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__403025__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__403025__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__403025__ ul li{font-size:14px;}
}

/*     403035 : HTML 편집기      */
.html__403035__ * {line-height:1.4em}

/*     403045 : 번호 입력형 타이틀      */
.number_title__403045__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__403045__ ul li{display:table;width:100%;border-bottom:1px solid #d00000;font-size:18px; line-height:1.5em;}
.number_title__403045__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #d00000; border-top:1px solid #d00000;background:#d00000;
	font-weight:normal; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__403045__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #d00000;
	font-weight:normal; color:#777777; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__403045__.s_size_75 span{font-size:.75em;}
.number_title__403045__.s_size_100 span{font-size:1em;}
.number_title__403045__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__403045__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__403045__.s_size_200 i{border-width:2px;}
.number_title__403045__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__403045__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__403045__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__403045__ ul li{font-size:14px;}
}

/*     403055 : 번호 입력형 타이틀      */
.number_title__403055__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__403055__ ul li{display:table;width:100%;border-bottom:1px solid #d00000;font-size:18px; line-height:1.5em;}
.number_title__403055__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #d00000;border-top:1px solid #d00000;background:#d00000;
	font-weight:normal; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__403055__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #d00000;
	font-weight:normal; color:#777777; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__403055__.s_size_75 span{font-size:.75em;}
.number_title__403055__.s_size_100 span{font-size:1em;}
.number_title__403055__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__403055__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__403055__.s_size_200 i{border-width:2px;}
.number_title__403055__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__403055__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__403055__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__403055__ ul li{font-size:14px;}
}

/*     403065 : 번호 입력형 타이틀      */
.number_title__403065__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__403065__ ul li{display:table;width:100%;border-bottom:1px solid #d00000;font-size:18px; line-height:1.5em;}
.number_title__403065__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #d00000;border-top:1px solid #d00000;background:#d00000;
	font-weight:normal; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__403065__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #d00000;
	font-weight:normal; color:#777777; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__403065__.s_size_75 span{font-size:.75em;}
.number_title__403065__.s_size_100 span{font-size:1em;}
.number_title__403065__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__403065__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__403065__.s_size_200 i{border-width:2px;}
.number_title__403065__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__403065__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__403065__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__403065__ ul li{font-size:14px;}
}

